/*----------------------------------
 logo
----------------------------------*/
.logo .line {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo a img {
    width: 150px;
}

.logo p {
    max-width: 300px;
    margin: auto;
    border-top: 1px dashed var(--I);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 5px 0 10px 0;
}

.logo p i {
    color: var(--B);
}